Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: updating kde....

  1. #1

    Default updating kde....

    i was following this thread:

    Upgrade kde4.6>

    but just before i clicked accept after saying switch system packages to kde4 repo (the one in that thread) i noticed loads of the packages were older than those installed.

    in the list it has installed(available) and lots of them were all highlighted in red, and the installed version numbers were higher than the available, yet i'm running kde 4.6.0

    any clues?

    thanks

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: updating kde....

    I moved from 4.6.2 > 4.6.3 and that had Red (or rollback) packages for quite a few networkmanager packages
    Just follow the guide
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: updating kde....

    if i update, it won't mess up my network manager which i had to play around with for a while as it has to have the broadcom drivers?

    thanks mate,

    Ross.

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: updating kde....

    Quote Originally Posted by thestig View Post
    if i update, it won't mess up my network manager which i had to play around with for a while as it has to have the broadcom drivers?

    thanks mate,

    Ross.
    No
    Networkmanager has no relationship to broadcom drivers. I too have broadcom-wl driver
    I updated and all is well, as I said.
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    1,711

    Default Απ: updating kde....

    Sorry for the late response but it will be better to read this KDE 4.6.2 Upgrade
    Or to see in your previous thread about Chrome, because you have asked me there and I have written you.
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15.3||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1080 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  6. #6

    Default Re: updating kde....

    thanks for both of you

    it's updating now through yast. once i switch back to packman as per that other thread, when new packages are available for KDE, will they update automatically or will i keep having to update by switching system packages momentarily?

    thanks chaps, really helpful! i have chrome running (which seems more stable for some plug-ins than FF at the moment, for me) and KDE updating

    Ross.

  7. #7

    Default Re: updating kde....

    KDE updated sucessfully and zypper refresh saw this:


    linux-ej1d:/home/ross # zypper refresh
    Repository 'KDE core updates' is up to date.
    Repository 'KDE extra' is up to date.
    Repository 'KDE updated apps' is up to date.
    Repository 'Updates for openSUSE 11.4 11.4-0' is up to date.
    Repository 'google-chrome' is up to date.
    Repository 'kde4' is up to date.
    Repository 'packman linux' is up to date.
    Repository 'openSUSE-11.4-Non-Oss' is up to date.
    Repository 'openSUSE-11.4-Oss' is up to date.
    All repositories have been refreshed.


    only question is, why do i go and switch system packages to packman, when, again, it seems pretty much all the packages are out of date compared to those installed? is my packman repo the correct one?

    Index of /suse/11.4

    thanks again guys, really helpful

  8. #8
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    1,711

    Default Απ: Re: updating kde....

    Quote Originally Posted by thestig View Post
    thanks for both of you

    it's updating now through yast. once i switch back to packman as per that other thread, when new packages are available for KDE, will they update automatically or will i keep having to update by switching system packages momentarily?

    thanks chaps, really helpful! i have chrome running (which seems more stable for some plug-ins than FF at the moment, for me) and KDE updating

    Ross.
    In my opinion it will be better to use terminal for upgrades. Of course Yast is easier but the experience of programming and developing is through terminal.
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15.3||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1080 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  9. #9
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    1,711

    Default Απ: Re: updating kde....

    Quote Originally Posted by thestig View Post
    KDE updated sucessfully and zypper refresh saw this:


    linux-ej1d:/home/ross # zypper refresh
    Repository 'KDE core updates' is up to date.
    Repository 'KDE extra' is up to date.
    Repository 'KDE updated apps' is up to date.
    Repository 'Updates for openSUSE 11.4 11.4-0' is up to date.
    Repository 'google-chrome' is up to date.
    Repository 'kde4' is up to date.
    Repository 'packman linux' is up to date.
    Repository 'openSUSE-11.4-Non-Oss' is up to date.
    Repository 'openSUSE-11.4-Oss' is up to date.
    All repositories have been refreshed.


    only question is, why do i go and switch system packages to packman, when, again, it seems pretty much all the packages are out of date compared to those installed? is my packman repo the correct one?

    Index of /suse/11.4

    thanks again guys, really helpful
    You are ok with zypper refresh, all repos have been updated.

    I want a
    Code:
    su
    Code:
    # zypper lr -d
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15.3||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1080 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  10. #10

    Default Re: Απ: Re: updating kde....

    SUSE Paste

    please tell me which i don't need any more, or which are incorrect for the latest packages...packman perhaps?

Page 1 of 3 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •